<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_coupon', language 'da_wp', version '3.0'.
 *
 * @package     block_coupon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:coupon:delete'] = 'Slet aktiveringsnøgle';
$string['action:coupon:delete:confirm'] = 'Er du sikker på, at du vil slette denne aktiveringsnøgle? Dette kan ikke fortrydes!';
$string['action:error:delete'] = 'Slet fejl';
$string['and'] = 'Og';
$string['blockname'] = 'Aktiveringsnøgle';
$string['button:next'] = 'Næste';
$string['button:save'] = 'Generer aktiveringsnøgler';
$string['button:submit_coupon_code'] = 'Aktivér aktiveringsnøgle';
$string['cohort'] = 'Kohorte';
$string['confirm_coupons_sent_body'] = 'Hej, <br /><br /> Vi vil gerne informere dig om, at alle de aktiveringsnøgler, du har oprettet på {$a->timecreated}, er blevet sendt.<br /><br /> Med venlig hilsen<br /><br /> Moodle-administrator';
$string['confirm_coupons_sent_subject'] = 'Alle aktiveringsnøgler er blevet sendt';
$string['coupon:addinstance'] = 'Tilføj en ny aktiveringsnøgle-blok';
$string['coupon:administration'] = 'Administrer aktiveringsnøgle-blokken';
$string['coupon:claim:wronguser'] = 'Denne personlige aktiveringsnøgle er <i>ikke</i> din til at gøre krav på';
$string['coupon:cleanup:heading'] = 'Ryd op i aktiveringsnøgler';
$string['coupon:cleanup:info'] = 'Brug denne formular til at konfigurere aktiveringsnøgler som skal slettes fra systemet.<br/> <b>Advarsel:</b> Denne proces vil <i>fjerne</i> aktiveringsnøgler fra systemet, der er ingen måde at få dem tilbage, når denne rengøringsproces er afsluttet';
$string['coupon:deleted'] = 'aktiveringsnøgler er blevet slettet';
$string['coupon:extendenrol'] = 'Tilmeldingsudvidelses-aktiveringsnøgler';
$string['coupon:extendenrolments'] = 'Generer aktiveringsnøgler for at forlænge kursustilmeldinger';
$string['coupon:extenrol:summary'] = 'Aktiveringsnøgletype: {$a->coupontype}<br/> Antal aktiveringsnøgler, der skal genereres: {$a->amount}<br/> Baggrund, der bruges til at generere aktiveringsnøgle(r): {$a->logo}<br/ > Aktiveringsnøgler genereret af: {$a->ejer}<br/> Valgte kurser: {$a->kurser}<br/> Forlængelseperiode: {$a->varighed}<br/> Send aktiveringsnøgle(r) den: {$a->senddate}<br/> Send aktiveringsnøgle(r) til: {$a->recipient}<br/><br/> Email-body: {$a->emailbody}<br />';
$string['coupon:generatecoupons'] = 'Generer en ny aktiveringsnøgle';
$string['coupon:inputcoupons'] = 'Brug en aktiveringsnøgle til at abonnere';
$string['coupon:myaddinstance'] = 'Tilføj en ny aktiveringsnøgleblok til My Moodle-siden';
$string['coupon:send:fail'] = 'Sending af e-mail mislykkedes! Årsag: {$a}';
$string['coupon:senddate:instant'] = 'Øjeblikkelig';
$string['coupon:timeframe'] = 'Type';
$string['coupon:type'] = 'Type';
$string['coupon:type:all'] = 'Alle';
$string['coupon:type:cohort'] = 'Kohortetilmelding';
$string['coupon:type:course'] = 'Kursustilmelding';
$string['coupon:type:enrolext'] = 'Tilmeldingsforlængelse';
$string['coupon:used'] = 'Fjernelse';
$string['coupon:used:all'] = 'Alle aktiveringsnøgler';
$string['coupon:used:no'] = 'Kun ubrugte aktiveringsnøgler';
$string['coupon:used:yes'] = 'Kun brugte aktiveringsnøgler';
$string['coupon:viewallreports'] = 'Se tilmeldingsnøglerapporter (for alle aktiveringsnøgler)';
$string['coupon:viewreports'] = 'Se tilmeldingsnøglerapporter (for mineaktiveringsnøgler)';
$string['coupon_mail_extend_content'] = 'Kære ##to_gender## ##to_name##,<br /><br /> Du er blevet tilmeldt vores uddannelse ##course_fullnames## og har fået bevilling og forlængelse. Du har allerede adgang til vores online læringsmiljø: ##site_name##.<br /><br /> Din udvidelse er ##extensionperiode##.<br /><br /> Du finder aktiveringsnøglen til at forlænge adgangen til det vedhæftede kursus. Denne aktiveringsnøgle er personlig og unik og udvider adgangen til de passende kurser til din uddannelse. Læs venligst instruktionerne på aktiveringsnøglen omhyggeligt.<br /><br /> Hvis du har spørgsmål vedrørende problemer, kan du kontakte helpdesk. Information kan findes på vores læringsmiljø. Hvis ingen er tilgængelig til at besvare dit spørgsmål, bedes du efterlade dit navn, e-mailadresse og telefonnummer, så vender vi tilbage til dig hurtigst muligt.<br /><br /> Med venlig hilsen<br /><br /> ##site_name##';
$string['coupon_mail_subject'] = 'Moodle-aktiveringsnøgle er genereret';
$string['coupon_recipients_desc'] = 'Følgende kolonner skal være til stede i den uploadede CSV, uanset rækkefølge: E-mail, Køn, Navn.<br/> For hver given person i CSV\'en genereres en aktiveringsnøgle, som sendes til brugeren.<br/ > Bemærk venligst, at disse aktiveringsnøgler vil blive oprettet a-synkront af en baggrundsopgave; <i>ikke</i> med det samme. Dette skyldes, at processen med at generere aktiveringsnøgler kan være ret lang, især for en stor mængde brugere.';
$string['coupons_ready_to_send'] = 'Din(e) aktiveringsnøgle(r) er blevet genereret og vil blive sendt på den indtastede dato.<br /> Du vil modtage en bekræftelses-e-mail, når alle aktiveringsnøgler er sendt.';
$string['coupons_sent'] = 'Din(e) aktiveringsnøgle(r) er blevet genereret. Inden for få minutter vil du modtage en e-mail med aktiveringsnøglerne i de vedhæftede filer.';
$string['course'] = 'Kursus';
$string['days_access'] = '{$a} dage af';
$string['default-coupon-page-template-botleft'] = '<ol> <li>Tilmeld dig på {site_url}</li> <li>Du modtager en e-mail med bekræftelses-url. Klik på url\'en for at aktivere din konto.</li> <li>Indtast din aktiveringsnøglekode i Moodle-aktiveringsnøgleblokken</li> <li>Held og lykke</li> </ol>
blok_kupon/default-coupon-page-template-botleft';
$string['default-coupon-page-template-botright'] = '<ol> <li>Log ind på {site_url}</li> <li>Indtast din aktiveringsnøglekode i Moodle-kuponblokken</li> <li>God læring!</li> </ol>';
$string['download-sample-csv'] = 'Download eksempel på CSV-fil';
$string['enrolperiod:extension'] = 'i løbet af {$a}';
$string['enrolperiod:indefinite'] = '<i>Ubestemt</i>';
$string['error:alternative_email_invalid'] = 'Hvis du har markeret \'brug alternativ e-mail\', skal dette felt indeholde en gyldig e-mailadresse.';
$string['error:alternative_email_required'] = 'Hvis du har markeret \'brug alternativ e-mail\', er dette felt obligatorisk.';
$string['error:cohort_sync'] = 'Der opstod en fejl under forsøget på at synkronisere kohorterne. Kontakt venligst support.';
$string['error:coupon_already_used'] = 'Aktiveringsnøgle med denne kode er allerede blevet brugt.';
$string['error:coupon_amount-recipients-both-set'] = 'Angiv venligst et antal aktiveringsnøgler at generere ELLER en csv-liste over modtagere.';
$string['error:coupon_amount-recipients-both-unset'] = 'Enten dette felt eller feltet Modtagere skal angives.';
$string['error:coupon_amount_too_high'] = 'Indtast venligst en amonut mellem {$a->min} og {$a->max}.';
$string['error:coupon_reserved'] = 'Aktiveringsnøglen med denne kode er reserveret til en anden bruger.';
$string['error:course-coupons-not-copied'] = 'Der opstod en fejl under forsøget på at kopiere aktiveringsnøgle-kurser til den nye tabel aktiveringsnøgle-kurser. Kontakt venligst support.';
$string['error:course-not-found'] = 'Kurset kunne ikke findes.';
$string['error:invalid_coupon_code'] = 'Du har indtastet en ugyldig aktiveringsnøglekode';
$string['error:invalid_email'] = 'Indtast venligst en gyldig email';
$string['error:missing_cohort'] = 'Den eller de kohorter, der er knyttet til denne aktiveringsnøgle, eksisterer ikke længere. Kontakt venligst support.';
$string['error:missing_course'] = 'Kurset knyttet til denne aktiveringsnøgle eksisterer ikke længere. Kontakt venligst support.';
$string['error:missing_group'] = 'Gruppen/grupperne, der er knyttet til denne aktiveringsnøgle, eksisterer ikke længere. Kontakt venligst support.';
$string['error:moodledata_not_writable'] = 'Din moodledata/coupon_logos-mappe er ikke skrivbar. Ret venligst dine tilladelser.';
$string['error:no_coupons_submitted'] = 'Ingen af dine aktiveringsnøgle er blevet brugt endnu.';
$string['error:nopermission'] = 'Du har ingen tilladelse til at gøre dette';
$string['error:numeric_only'] = 'Dette felt skal være numerisk.';
$string['error:plugin_disabled'] = 'Cohort_sync-pluginnet er blevet deaktiveret. Kontakt venligst support.';
$string['error:recipients-email-invalid'] = 'E-mailadressen {$a->email} er ugyldig. Ret det venligst i csv-filen.';
$string['error:recipients-empty'] = 'Indtast venligst mindst én bruger.';
$string['error:recipients-extension'] = 'Du kan kun uploade .csv-filer.';
$string['error:recipients-invalid'] = 'Filen kunne ikke valideres. Er du sikker på, at du har indtastet de rigtige kolonner og seperator?';
$string['error:recipients-max-exceeded'] = 'Din csv-fil har overskredet det maksimale antal på 10.000 aktiveringsnøgle-brugere. Begræns det venligst.';
$string['error:required'] = 'Dette felt er påkrævet.';
$string['error:sessions-expired'] = 'Din session er udløbet. Prøv igen.';
$string['error:unable_to_enrol'] = 'Der opstod en fejl under forsøget på at tilmelde dig det nye kursus. Kontakt venligst support.';
$string['error:validate-courses'] = 'Kursusvalideringsfejl: {$a}';
$string['error:wrong_code_length'] = 'Indtast et tal mellem 6 og 32.';
$string['error:wrong_doc_page'] = 'Du forsøger at få adgang til en side, der ikke eksisterer.';
$string['error:wrong_image_size'] = 'Den uploadede baggrund har ikke den nødvendige størrelse. Upload venligst et billede med et forhold på 210 mm gange 297 mm.';
$string['extendaccess'] = '{$a} ekstra';
$string['extendenrol:abort-no-users'] = 'Fejl: der er ikke fundet nogen brugere, som tilmeldinger kan forlænges til<br/> Brugere kan enten alle være tilmeldt på ubestemt tid, ellers er der ikke fundet nogen brugere til dette kursus / disse kurser';
$string['heading:administration'] = 'Styr';
$string['heading:amountForm'] = 'Indstillinger for antal';
$string['heading:coupon_type'] = 'Type af aktiveringsnøgle';
$string['heading:csvForm'] = 'CSV-indstillinger';
$string['heading:general_settings'] = 'Sidste indstillinger';
$string['heading:generatecoupons'] = 'Generer aktiveringsnøgler';
$string['heading:imageupload'] = 'Upload billede';
$string['heading:info'] = 'Info';
$string['heading:input_coupon'] = 'Input aktiveringsnøgle';
$string['heading:input_groups'] = 'Vælg grupper';
$string['heading:inputcoupons'] = 'Inpu taktiveringsnøgle';
$string['heading:label_instructions'] = 'Instruktioner';
$string['heading:manualForm'] = 'Manuelle indstillinger';
$string['label:alternative_email'] = 'Alternativ e-mail';
$string['label:alternative_email_help'] = 'Send aktiveringsnøgler som standard til denne e-mailadresse.';
$string['label:api_enabled'] = 'Aktiver API';
$string['label:api_enabled_desc'] = 'Aktiveringsnøglens API giver mulighed for at generere aktiveringsnøgler fra et eksternt system.';
$string['label:api_password'] = 'API-kodeord';
$string['label:api_password_desc'] = 'Kodeordet, der kan bruges til at generere en aktiveringsnøgle ved hjælp af API.';
$string['label:api_user'] = 'API-bruger';
$string['label:api_user_desc'] = 'Brugernavnet, der kan bruges til at generere en aktiveringsnøgle ved hjælp af API.';
$string['label:cleanupage'] = 'Maksimal alder?';
$string['label:cleanupage_help'] = 'Indtast den maksimale alder for en ubrugt aktiveringsnøgle, før den fjernes';
$string['label:cohort'] = 'Kohorte';
$string['label:connected_courses'] = 'Forbundne kurser';
$string['label:coupon_amount'] = 'Antal aktiveringsnøgler';
$string['label:coupon_amount_help'] = 'Dette er mængden af aktiveringsnøgler, der vil blive genereret. Brug venligst dette felt ELLER feltmodtagerne, ikke begge.';
$string['label:coupon_code'] = 'Aktiveringsnøgle-kode';
$string['label:coupon_code_help'] = 'Aktiveringsnøglekoden er den unikke kode, som er knyttet til hver enkelt aktiveringsnøgle. Du kan finde denne kode på din kupon.';
$string['label:coupon_code_length'] = 'Kodelængde';
$string['label:coupon_cohorts'] = 'Kohorte(r)';
$string['label:coupon_cohorts_help'] = 'Vælg den eller flere kohorter, som dine brugere vil blive tilmeldt.';
$string['label:coupon_connect_course'] = 'Tilføj kursus/kurser';
$string['label:coupon_connect_course_help'] = 'Vælg alle kurser, du ønsker at tilføje til kohorten. <br /><b><i>Bemærk: </i></b>Alle brugere, der allerede er tilmeldt denne kohorte, vil også blive tilmeldt de valgte kurser!';
$string['label:coupon_courses'] = 'Kursus/kurser';
$string['label:coupon_courses_help'] = 'Vælg de kurser, dine brugere vil blive tilmeldt.';
$string['label:coupon_email'] = 'Email-adresse';
$string['label:coupon_email_help'] = 'Dette er den e-mailadresse, som de genererede aktiveringsnøgler vil blive sendt til.';
$string['label:coupon_groups'] = 'Tilføj gruppe(r)';
$string['label:coupon_groups_help'] = 'Vælg de grupper, du ønsker, at dine brugere skal tilmeldes ved tilmelding til kurserne.';
$string['label:coupon_recipients'] = 'Modtagere';
$string['label:coupon_recipients_help'] = 'Med dette felt kan du uploade en csv-fil med brugere.';
$string['label:coupon_recipients_txt'] = 'Modtagere';
$string['label:coupon_recipients_txt_help'] = 'I dette felt kan du foretage dine sidste ændringer i den uploadede csv-fil.';
$string['label:coupon_type_help'] = 'Aktiveringsnøglerne vil blive genereret baseret på enten kurset eller en eller flere kohorter.';
$string['label:current_image'] = 'Nuværende aktiveringsnøgle-baggrund';
$string['label:date_send_coupons'] = 'Send dato';
$string['label:date_send_coupons_help'] = 'Datoen hvor aktiveringsnøglerne sendes til modtageren/modtagerne';
$string['label:defaultrole'] = 'Standard rolle';
$string['label:defaultrole_help'] = 'Dette vil være standardrollen, som brugere vil blive tildelt, når de gør krav på en aktiveringsnøgle';
$string['label:email_body'] = 'E-mail besked';
$string['label:email_body_help'] = 'E-mail-beskeden, der vil blive sendt til modtagerne af aktiveringsnøglerne.';
$string['label:enablecleanup'] = 'Vil du aktivere oprydning af ubrugte aktiveringsnøgler?';
$string['label:enablecleanup_help'] = 'Marker denne mulighed for automatisk at rense (fjerne) ubrugte aktiveringsnøgler';
$string['label:enrolment_period'] = 'Tilmeldingsperiode';
$string['label:enrolment_period_help'] = 'Periode (i dage) brugeren vil blive tilmeldt kurserne. Hvis indstillet til 0, udstedes ingen ende.';
$string['label:enter_coupon_code'] = 'Indtast din aktiveringsnøgle her';
$string['label:extendperiod'] = 'Tilmelding forlængelsesperiode';
$string['label:extendperiod:desc'] = 'Konfigurer den valgfri forlængelsesperiode nedenfor. Hvis denne <i>ikke</i> er aktiveret eller indstillet til 0, vil tilmeldingen blive til ubestemt tilmelding';
$string['label:extendusers:desc'] = 'Vælg en eller flere brugere nedenfor.<br/> Du vil kun se brugere, der har <i>manuel</i> tilmelding og har indstillet slutdato til deres tilmeldinger.';
$string['label:generate_pdfs'] = 'Generer separate PDF\'er';
$string['label:generate_pdfs_help'] = 'Du kan her vælge, om du vil modtage dine aktiveringsnøgler i enten en enkelt fil eller hver kupon i en separat PDF-fil.';
$string['label:image'] = 'Baggrund for aktiveringsnøgler';
$string['label:image_desc'] = 'Baggrund der skal placeres i de genererede aktiveringsnøgler';
$string['label:info_coupon_cohort_courses'] = 'Information på side: Kohorteforløb';
$string['label:info_coupon_cohorts'] = 'Information på side: Vælg kohorter';
$string['label:info_coupon_confirm'] = 'Information på side: Bekræft kupon';
$string['label:info_coupon_course'] = 'Information på side: Vælg aktiveringsnøgler';
$string['label:info_coupon_course_groups'] = 'Information på side: Vælg kursusgrupper';
$string['label:info_coupon_type'] = 'Information på side: Vælg aktiveringsnøgletype';
$string['label:info_desc'] = 'Oplysningerne vist over formularen.';
$string['label:info_imageupload'] = 'Information på side: Upload billede';
$string['label:mailusers'] = 'Send aktiveringsnøgler via e-mail til udvalgte kursister.';
$string['label:max_coupons'] = 'Maksimale aktiveringsnøgler';
$string['label:max_coupons_desc'] = 'Antal aktiveringsnøgler, der kan oprettes på én gang.';
$string['label:no_courses_connected'] = 'Der er ingen kurser knyttet til denne kohorte.';
$string['label:no_groups_selected'] = 'Der er endnu ingen grupper tilknyttet disse kurser.';
$string['label:redirect_url'] = 'Omdiriger URL';
$string['label:redirect_url_help'] = 'Destinationen brugerne vil blive sendt til efter indtastning af deres aktiveringsnøgler.';
$string['label:renderqrcode'] = 'Brug QR-kode?';
$string['label:renderqrcode_help'] = 'Aktiver eller deaktiver denne mulighed for at inkludere QR-koder i den genererede PDF.';
$string['label:selected_cohort'] = 'Valgte kohorte(r)';
$string['label:selected_courses'] = 'Valgte kurser';
$string['label:selected_groups'] = 'Valgte gruppe(r)';
$string['label:showform'] = 'Generator muligheder';
$string['label:use_alternative_email'] = 'Brug alternativ e-mail';
$string['label:use_alternative_email_help'] = 'Når det er markeret, vil der som standard blive brugt den e-mailadresse, der er angivet i feltet Alternativ e-mail.';
$string['label:users'] = 'Bruger(e)';
$string['logo:default'] = 'Standard logo';
$string['logo:none'] = 'Brug ikke et logo';
$string['logomanager:desc'] = 'Brug logomanageren nedenfor til at administrere de logoer, der kan bruges på aktiveringsnøgle-PDF\'erne.<br/> Pas på, hvilken type billeder du uploader!<br/> Du <i>bør</i> kun bruge 300 DPI-billeder på A4 format (2480 x 3508 pixels).<br/> <i>Enhver</i> anden billedstørrelse vil sandsynligvis føre til uønskede bivirkninger.';
$string['missing_config_info'] = 'Indtast dine ekstra oplysninger her for at blive sat op i den globale konfiguration af blokken.';
$string['page:generate_coupon.php:title'] = 'Generer aktiveringsnøgler';
$string['page:generate_coupon_step_five.php:title'] = 'Generer aktiveringsnøgler';
$string['page:generate_coupon_step_four.php:title'] = 'Generer aktiveringsnøgler';
$string['page:generate_coupon_step_three.php:title'] = 'Generer aktiveringsnøgler';
$string['page:generate_coupon_step_two.php:title'] = 'Generer aktiveringsnøgler';
$string['page:unused_coupons.php:title'] = 'Ubrugte aktiveringsnøgler';
$string['pdf-meta:keywords'] = 'Moodle-aktiveringsnøgle';
$string['pdf-meta:subject'] = 'Moodle-aktiveringsnøgle';
$string['pdf-meta:title'] = 'Moodle-aktiveringsnøgle';
$string['pdf:titlename'] = 'Moodle-aktiveringsnøgle';
$string['pdf_generated'] = 'Aktiveringsnøglerne er vedhæftet i denne e-mail i PDF-filer.<br /><br />';
$string['pluginname'] = 'Aktiveringsnøgle';
$string['promo'] = 'Aktiveringsnøgle-plugin til Moodle';
$string['promodesc'] = 'Dette plugin er lavet af Sebsoft Managed Hosting & Software Development (<a href=\'http://www.sebsoft.nl/\' target=\'_new\'>http://sebsoft.nl</a>).<br / ><br /> {$a}<br /><br />

blok_kupon/promodesc';
$string['recipient:none'] = 'Ingen';
$string['recipient:selected:users'] = 'Valgte brugere';
$string['report:cohorts'] = 'Kohorte';
$string['report:coupon_code'] = 'Abonnementskode';
$string['report:dateformat'] = '%d-%m-%Y %H:%M:%S';
$string['report:dateformatymd'] = '%d-%m-%Y';
$string['report:download-excel'] = 'Download ubrugte aktiveringsnøgler';
$string['report:enrolperiod'] = 'Ejer';
$string['report:for_user_email'] = 'Planlagt for';
$string['report:for_user_name'] = 'Navn på modtager';
$string['report:heading:action'] = 'Handling(er)';
$string['report:heading:cohortname'] = 'Kohorte(r)';
$string['report:heading:coupon'] = 'Aktiveringsnøgle';
$string['report:heading:coursename'] = 'Kursusnavn';
$string['report:heading:coursetype'] = 'Kursustype';
$string['report:heading:datecomplete'] = 'Dato for gennemførelse';
$string['report:heading:datestart'] = 'Startdato';
$string['report:heading:errormessage'] = 'Fejl';
$string['report:heading:errortype'] = 'Type';
$string['report:heading:grade'] = 'Karakter';
$string['report:heading:status'] = 'Status';
$string['report:heading:timecreated'] = 'Dato';
$string['report:heading:type'] = 'Type';
$string['report:heading:user'] = 'Bruger';
$string['report:immediately'] = 'Med det samme';
$string['report:issend'] = 'Er sendt';
$string['report:owner'] = 'Ejer';
$string['report:senddate'] = 'Sendedato';
$string['report:status_completed'] = 'Kursus gennemført';
$string['report:status_not_started'] = 'Kursus endnu ikke startet';
$string['report:status_started'] = 'Kursus startet';
$string['report:timeexpired'] = 'Udløber';
$string['select:logo'] = 'Vælg skabelonslogo';
$string['select:logo:desc'] = 'Vælg et skabelonlogo.<br/>Dette vil kun blive brugt, når der vil blive genereret en PDF til aktiveringsnøgler.';
$string['showform-amount'] = 'Jeg ønsker at oprette en vilkårlig mængde aktiveringsnøgler';
$string['showform-csv'] = 'Jeg ønsker at oprette aktiveringsnøgler ved hjælp af en CSV med modtagere';
$string['showform-manual'] = 'Jeg ønsker at konfigurere modtagere manuelt';
$string['signup:login'] = 'Jeg har allerede en bruger, og ønsker at logge ind';
$string['signup:success'] = 'Du har tilmeldt dig og vil nu blive omdirigeret til login-siden.<br/> Bekræft venligst, at du faktisk har fået adgang til kurset efter at have logget ind.';
$string['str:mandatory'] = 'Obligatorisk';
$string['str:optional'] = 'Frivilligt';
$string['success:coupon_used'] = 'Aktiveringsnøgle brugt - du kan nu tilgå kurset/kurserne';
$string['success:uploadimage'] = 'Dit nye aktiveringsnøglebillede er blevet uploadet.';
$string['tab:apidocs'] = 'API-dokumenter';
$string['tab:cleaner'] = 'Oprydning';
$string['tab:errors'] = 'Fejlrapporter';
$string['tab:report'] = 'Fremskridtrapport';
$string['tab:unused'] = 'Ubrugte aktiveringsnøgler';
$string['tab:used'] = 'Brugte aktiveringsnøgler';
$string['tab:wzcouponimage'] = 'Skabelonsbillede';
$string['tab:wzcoupons'] = 'Generer aktiveringsnøgle(r)';
$string['task:cleanup'] = 'Rengøring af ubrugte gamle aktiveringsnøgler';
$string['task:sendcoupons'] = 'Send tilrettelagte aktiveringsnøgle';
$string['tasksettings'] = 'Opgaveindstillinger';
$string['textsettings'] = 'Tekstindstillinger';
$string['textsettings_desc'] = 'Her kan du konfigurere brugerdefinerede tekster til at blive vist af forskellige guideskærme til aktiveringsnøglegeneratoren';
$string['th:action'] = 'Handling(er)';
$string['th:cohorts'] = 'Kohorte';
$string['th:course'] = 'Kursus';
$string['th:enrolperiod'] = 'Tilmeldingsperiode';
$string['th:for_user_email'] = 'Planlagt til';
$string['th:groups'] = 'Gruppe(r)';
$string['th:immediately'] = 'Med det samme';
$string['th:issend'] = 'Sendt?';
$string['th:owner'] = 'Ejer';
$string['th:senddate'] = 'Dato for afsendelse';
$string['th:submission_code'] = 'Abonnementskode';
$string['timeafter'] = 'Oprettet efter';
$string['timebefore'] = 'Oprettet før';
$string['unlimited_access'] = 'ubegrænset';
$string['url:api_docs'] = 'API-dokumentation';
$string['url:couponsignup'] = 'Tilmeld dig med en aktiveringsnøglekode';
$string['url:generate_coupons'] = 'Generer aktiveringsnøgle';
$string['url:input_coupon'] = 'Aktiveringsnøgleinput';
$string['url:managelogos'] = 'Administrer aktiveringsnøglebilleder';
$string['url:uploadimage'] = 'Ændre aktiveringsnøglebillede';
$string['url:view_reports'] = 'Vis rapporter';
$string['url:view_unused_coupons'] = 'Vis ubrugte aktiveringsnøgler';
$string['view:api:heading'] = 'Aktiveringsnøgle-API';
$string['view:api:title'] = 'Aktiveringsnøgle-API';
$string['view:api_docs:heading'] = 'Aktiveringsnøgle-API dokumentation';
$string['view:api_docs:title'] = 'Aktiveringsnøgle-API dokumentation';
$string['view:cleanup:heading'] = 'Oprydning af aktiveringsnøgler';
$string['view:cleanup:title'] = 'Oprydning af aktiveringsnøgler';
$string['view:errorreport:heading'] = 'Rapport - Fejl i aktiveringsnøgle';
$string['view:errorreport:title'] = 'Rapport - Fejl i aktiveringsnøgle';
$string['view:extendenrolment:heading'] = 'Aktiveringsnøgle: tilmeldingsudvidelser';
$string['view:extendenrolment:title'] = 'Aktiveringsnøgle: tilmeldingsudvidelser';
$string['view:extendenrolment_step1:heading'] = 'Forlæng tilmeldinger: vælg kursus/kurser';
$string['view:extendenrolment_step1:title'] = 'Forlæng tilmeldinger: vælg kursus/kurser';
$string['view:extendenrolment_step2:heading'] = 'Forlæng tilmeldinger: vælg brugere';
$string['view:extendenrolment_step2:title'] = 'Forlæng tilmeldinger: vælg brugere';
$string['view:extendenrolment_step3:heading'] = 'Forlæng tilmeldinger: bekræft';
$string['view:extendenrolment_step3:title'] = 'Forlæng tilmeldinger: bekræft';
$string['view:generate_coupon:heading'] = 'Generer aktiveringsnøgle';
$string['view:generate_coupon:title'] = 'Generer aktiveringsnøgle';
$string['view:input_coupon:heading'] = 'Aktiveringsnøgleinput';
$string['view:input_coupon:title'] = 'Aktiveringsnøgleinput';
$string['view:reports-unused:heading'] = 'Rapport - ubrugte aktiveringsnøgler';
$string['view:reports-unused:title'] = 'Rapport - ubrugte aktiveringsnøgler';
$string['view:reports-used:heading'] = 'Rapport - brugte aktiveringsnøgler';
$string['view:reports-used:title'] = 'Rapport - brugte aktiveringsnøgler';
$string['view:reports:heading'] = 'Rapport - aktiveringsnøglebaserede fremskridt';
$string['view:reports:title'] = 'Rapport - aktiveringsnøglebaserede fremskridt';
$string['view:uploadimage:heading'] = 'Upload en ny aktiveringsnøglebaggrund';
$string['view:uploadimage:title'] = 'Upload en  aktiveringsnøglebaggrund';
